Las versiones anteriores a FrontPage 2000 pueden utilizar Extensiones de servidor de FrontPage 2000

Seleccione idioma Seleccione idioma
Id. de artículo: 232526 - Ver los productos a los que se aplica este artículo
Este artículo se publicó anteriormente con el número E232526
Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Expandir todo | Contraer todo

Resumen

Las versiones anteriores de FrontPage son totalmente compatibles con las Extensiones de servidor de FrontPage 2000. A pesar de que las versiones anteriores del software de cliente no podrán usar las características de FrontPage 2000, las Extensiones de servidor de FrontPage 2000 admiten toda la funcionalidad de las versiones anteriores.

Más información

FrontPage presentó las versiones 1.0, 1.0a, 1.1, 97 y 98 antes de aparecer FrontPage 2000.

Referencias

Para obtener información adicional acerca de los requisitos del sistema, incluidos los requisitos para la actualización a FrontPage 2000, haga clic en el número de artículo situado a continuación para verlo en Microsoft Knowledge Base:
213370 FP2000: System Requirements for FrontPage 2000

Propiedades

Id. de artículo: 232526 - Última revisión: miércoles, 29 de enero de 2014 - Versión: 4.0
La información de este artículo se refiere a:
  • Microsoft FrontPage 1.0 Standard Edition
  • Microsoft FrontPage 1.0a
  • Microsoft FrontPage 1.1 Standard Edition
  • Microsoft FrontPage 1.1a
  • Microsoft FrontPage 97 Standard Edition
  • Microsoft FrontPage 98 Standard Edition
Palabras clave: 
kbnosurvey kbarchive kbdta kbinfo KB232526

Enviar comentarios

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com